#include "../../TradeCore/abstract_strategy.hh"
#include "moving_averages.hh"

#define DllExport __declspec(dllexport)

extern "C"{

DllExport const char* name() {
    return "MovingAverages";
}

DllExport const char* description() {
    return "Strategy based on crossing of two moving averages.";
}

DllExport AbstractStrategy* getInstance() {
    return new MovingAverages();
}

}
